@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i%7CRaleway:300,400,500,700,800");
html,body {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}
body {
    background: #fff;
    color: #2f3138;
    font-family: Open Sans, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Raleway, sans-serif;
    color: #0e1b4d;
    -webkit-font-feature-settings: "lnum";
    -moz-font-feature-settings: "lnum";
    font-feature-settings: "lnum";


}
.about {
    width: 100%;
    background-image: url("https://splashee.s3-us-west-2.amazonaws.com/templates/dol-seminar-2/img/about-bg.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}
.about:before {
    content: "";
    background: rgba(13, 20, 41, 0.8);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
nav {

    min-height: 105px;

}
.bg-dark {
    background-color: rgba(6, 12, 34, 0.98) !important;
}
.bg-purple {
    background-color: #f6f7fd;
}
.btn:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-dark {
    background-color: rgba(6, 12, 34, 0.98);
    border-color: rgba(6, 12, 34, 0.98);
    border-width: 2px;
}
.btn-dark:active,
.btn-dark:hover {
    background-color: #fff;
    color: rgba(6, 12, 34, 0.98);
}
.btn-dark.btn-block {
    font-size: 1.4rem;
}
.btn-link {
    color: #4869df;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.btn-link:active,
.btn-link:hover {
    text-decoration: none;
    color: #f82249;
}
.btn-link:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-primary {
    background-color: #1f84c6;
    border-color: #1f84c6;
    border-width: 2px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    padding: 2px 25px 4px !important;
    margin: -10px 0 10px;
}
.btn-primary:active,
.btn-primary:hover {
    border: 2px solid #1f84c6;
    background-color: transparent;
}
.btn-outline-primary {
    border: 2px solid #1f84c6;
    padding: 4px 40px 6px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.btn-outline-primary:active,
.btn-outline-primary:hover {
    background-color: #1f84c6 !important;
    border-color: #1f84c6 !important;
}
.btn-outline-primary:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.font-semibold {
    font-weight: 600;
}
.font-bold {
    font-weight: 700;
}
.header {

    height: 100vh;
    width: 100%;
    background-image: url(../img/webinar.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.header:before {
    content: "";
    background: rgba(6, 12, 34, 0.8);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
.header .header-text {
    width: 100%;
    left: 50%;
    top: calc(50% + 50px);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.header .header-text .heading {
    font-size: 56px;
}
.logo {
    max-height: 130px;
    max-width: 320px;
}
.navbar .navbar-brand {
    top: 8px;
}
.navbar .nav-item {
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.navbar .nav-item.active,
.navbar .nav-item:hover {
    border-bottom: 2px solid #1f84c6;
}
.navbar .nav-item.active .nav-link,
.navbar .nav-item:hover .nav-link {
    color: #fff !important;
}
.navbar .nav-item .nav-link:not(.btn) {
    color: rgba(202, 206, 221, 0.8);
    font-weight: 600;
}
.navbar .navbar-toggler {
    position: relative;
    z-index: 10;
}
.section-header:after {
    content: "";
    position: absolute;
    display: block;
    width: 60px;
    height: 5px;
    background: #f82249;
    left: calc(50% - 25px);
    margin-top: 10px;
}
.schedule-date-wrapper {
    min-width: 90px;
}
.side-nav-menu {
    position: absolute;
    height: 100vh;
    width: 250px;
    background-color: rgba(6, 12, 34, 0.9);
    top: 0;
    left: 0;
}
.side-nav-menu-overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(6, 12, 34, 0.7);
    left: 0;
    top: 0;
}
.text-primary {
    color: #1f84c6 !important;
}
i.fas.fa-bars.text-white {
    display: none;
}
@media screen and (max-width: 991.98px) {
    .heading {
        font-size: 50px !important;
    }

}
@media screen and (max-width: 767.98px) {
    html {
        font-size: 14px;
    }
    .heading {
        font-size: 40px !important;
    }
    .header {

        background-attachment: scroll;
    }

}
@media screen and (max-width: 575.98px) {
    html {
        font-size: 12px;
    }
    .heading {
        font-size: 30px !important;
    }

    .logo {
        max-height: 100px;
        max-width: 230px;
    }

}
@media screen and (max-width: 400px) {
    .heading {
        font-size: 25px !important;
    }
}
